.container {
  width: 100%;
  margin-top: 2rem;

  .list-container {
    padding: 12px 48px 12px 1.5rem;
    .list-item {
      min-height: 100px;
      .buttons-container {
        display: flex;
        justify-content: space-between;

        visibility: hidden;
      }

      &:hover {
        .buttons-container {
          visibility: visible;
        }
      }
    }
  }
}
